@charset "utf-8";
/* =トップページのみに適用されます
-------------------------------------------------------------- */

/* = .section
-------------------------------------------------------------- */
section:nth-child(odd):not(#mainvisual) {
    background-color: #f3f6f3;
}

/* = .keyv
-------------------------------------------------------------- */
.top-keyv {
	background: url("../images/index/keyv01.jpg") no-repeat center center;
	background-size: cover;
	height: 727px;
	position: relative;
}
.top-keyv-mask {
  	height: 100%;
  	width: 100%;
  	background: rgba(255,255,255,0.5);
    position: absolute;
}
.top-keyv .content-width {
	display: table;
    height: 727px;
}
.top-keyv .catch-group {
	display: table-cell;
    vertical-align: middle;
}
.top-keyv .c-copy .med {
	letter-spacing: 1px;
}
.top-keyv .c-copy .med + .bo {
	letter-spacing: 5px;
}
.top-keyv .c-copy > * {
	font-size: 8rem;
	line-height: 1em;
}
.top-keyv .c-copy .bo + .bo {
	font-size: 2.6rem;
	display: block;
	line-height: 1em;
	letter-spacing: 0.5px;
}
.top-keyv h3 {
	font-size: 34px;
	margin-top: 30px;
}
.top-keyv .link-box {
	text-align: left;
}
.top-keyv .link-box a {
	padding: 20px 0px;
	width: 380px;
	display: inline-block;
	margin-top: 40px;
}
.top-keyv .link-box a::before {
	right: 29px;
}
.top-keyv .link-box a::after {
	right: 30px;
}
#mainvisual .info-group {
    background: #f3f6f3;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
#mainvisual .info-group .main-c {
    border-right: 2px solid #4ba53a;
    width: 56px;
    margin: 0;
    padding: 3.5px 0;
    position: absolute;
    top: 0px;
    left: 0px;
}
#mainvisual .info-link {
	padding: 2px 0;
    width: 935px;
    box-sizing: border-box;
    margin-left: 58px;
}
#mainvisual .info-group ul {
    overflow-y: hidden;
    height: 28px;
}
#mainvisual .info-group ul > li {
	width: 100%;
}
#mainvisual .info-group span.cat-i {
    background: #222;
    color: #fff;
    font-size: 1.2rem;
    padding: 5px 10px;
    margin-right: 0.5rem;
    margin-left: 17px;
}
#mainvisual .info-group span.date {
	font-weight: bold;
	margin-right: 0.5rem;
	display: none;
}
#mainvisual .info-group .left-box {
	border-right: 1px #280601 solid;
    position: relative;
}
#mainvisual .info-group .arrow-group .l-arrow,
#mainvisual .info-group .arrow-group .r-arrow {
	width: 22px;
}
#mainvisual .info-group .arrow-group .l-arrow {
	padding-left: 22px;
}
#mainvisual .info-group .arrow-group .r-arrow {
	text-align: right;
}
#mainvisual .info-group .bx-controls {
    position: relative;
}
#mainvisual .info-group .bx-prev ,
#mainvisual .info-group .bx-next {
    background: url('../images/common/co-arrow.svg') no-repeat scroll center/cover ;
    width: 6px;
    height: 14px;
    position: absolute;
    top: -21px;
}
#mainvisual .info-group .bx-prev {
    transform: scale(-1, 1);
    right: -25px;
}
#mainvisual .info-group .bx-next {
    right: -60px;
}

#mainvisual .info-group .arrow-group .l-arrow img {
	transform: scale(-1, 1);
}
/* sp */
@media screen and (max-width: 767px) {
    .top-keyv-mask {
        height: calc(100vh - 100px);
        min-height: 753px;
    }
    .top-keyv {
        height: calc(100vh - 100px);
        min-height: 753px;
    }
    .top-keyv .c-copy > * {
        font-size: 8.8rem;
        display:  block;
        line-height: 1em;
    }
    .top-keyv h3 {
        font-size: 2.2rem;
        width: 380px;
        margin: 20px auto 0px;
        display:  block;
    }
    .top-keyv .link-box {
        margin-top: 50px;
    }
    .top-keyv .link-box a {
        margin: 0px auto;
        display:  block;
    }
    .top-keyv .content-width {
        height: calc(100vh - 100px);
        padding: 0 2%;
    }
    .top-keyv .c-copy .bo + .bo {
        font-size: 2.2rem;
        margin-top: 10px;
    }
    h2.c-copy.web-f.main-c {
        width: 380px;
        margin: 0px auto;
    }
    section.top-bn {
        padding: 2%;
        background: #f3f5f5;
        border-top: 1px solid #4ba53a;
        border-bottom: 1px solid #4ba53a;
    }

    section.top-bn li {
        width: 49%;
        display: inline-block;
        float: left;
    }
    section.top-bn li img{
        width: 100%;
    }
    section.top-bn li + li {
        margin-left: 2%;
    }

    #mainvisual .info-group .ttl,
    #mainvisual .info-group .bx-controls {
        display: none;
    }
    #mainvisual .info-group ul {
        height: auto;
    }
    #mainvisual .info-group .content-width {
        padding: 0;
    }
    #mainvisual .info-link {
        width: 100%;
        margin-left: 0;
    }
    #mainvisual .info-group .left-box {
        border-right: 0;
    }
    #mainvisual .info-group li .title {
        display: block;
        margin: 0 20px;
    }
}

/* = .OOHORI REFORM
-------------------------------------------------------------- */
#top-reform-works {
	margin-top: 130px;
	padding-bottom: 90px;
}
#top-reform {
	padding: 90px 50px;
}
#top-reform .item-container {
	width: 960px;
	position: relative;
}
#top-reform .ttl-box {
    height: 157px;
    top: -10.5rem;
}
#top-reform .item-box {
    width: 470px;
    height: 310px;
    position: relative;
}
#top-reform .item-box.left {
    background: url(../images/index/ref-img01.jpg) no-repeat center center;
}
#top-reform .item-box.right {
    background: url(../images/index/ref-img02.jpg) no-repeat center center;
}
#top-reform .item-container .item-box.right::before {
    content: url("../images/index/bg-ptn.png");
    position:absolute;
    top:-75px;
    right:-166px;
    height:136px;
    width: 136px;
}
#top-reform .item-container .item-box.left::before {
    content: url("../images/index/bg-ptn.png");
    position:absolute;
    bottom: -95px;
    left: -156px;
    height:136px;
    width: 136px;
}
#top-reform .item-box a {
    display: block;
    width: 430px;
    height: 270px;
    padding: 20px;
    position: relative;
}
#top-reform .item-box a:hover {
	opacity: 1;
}
.hover-link:after {
    content:"";
    width: 100%;
    height: 270px;
    background: rgba(255,255,255,0.64);
    display: table;
    position: relative;
    z-index:0;
    top: 0px;
    left: 0px;
}
#top-reform .item-box .hover-link .text-group {
    text-align: center;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 270px;
    color: #280601;
    margin: auto;
}
#top-reform .item-box a .hover-link:before {
    content: "";
    display:  block;
    width: 470px;
    height: 310px;
    background: rgba(0,0,0,0.6);
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    transition: 0.3s ease all;
}
#top-reform .item-box a:hover .hover-link:before {
    opacity: 1;
}
#top-reform .item-box a p.hover-text {
    position: absolute;
    z-index: 3;
    top: 20px;
    left: 20px;
    width: 420px;
	height: 270px;
    display:table;
    color: #fff;
    opacity: 0;
    margin: 0px;
}
#top-reform .item-box a:hover p.hover-text {
    opacity: 1;
}
#top-reform .item-box a .hover-link p.hover-text {
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 420px;
    display: table;
    color: #fff;
    opacity: 0;
}
#top-reform .item-box a:hover .hover-link p.hover-text {
    opacity: 1;
}
#top-reform .item-box a .detail-btn {
    position: absolute;
    z-index: 4;
    bottom: 30px;
    right: 30px;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    overflow:hidden;
    transition: ease 0.5s all;
}
#top-reform .item-box a .detail-btn .relative {
    height: 30px;
    margin: 0px;
}
#top-reform .item-box a .detail-btn .text {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    position: absolute;
    background: #280601;
    color: #fff;
    right: 0px;
    background-image: url("../images/common/co-arrow-w.svg");
    background-size: 6px 14px;
    background-position: right 11px center;
    background-repeat:  no-repeat;
    padding-right: 30px;
    padding-left: 20px;
    width: 75px;
}
#top-reform .item-box a:hover .detail-btn {
    width: 125px;
    overflow: visible;
}
#top-reform .item-box .hover-link h3 {
	font-weight: bold;
	font-size: 3.6rem;
	letter-spacing: 2px;
}
#top-reform .item-box .hover-link h3 .cap {
	font-weight: normal;
	font-size: 1.4rem;
	line-height: 1em;
	letter-spacing: 2px;
	display: block;
}
#top-reform .item-box a {
	transition: all ease 0.3s;
}
#top-reform .link-box {
    min-width: 960px;
}
.top-works-wrap .link-box {
    min-width: 980px;
}
#top-reform-works .top-works-wrap #co-works {
    width: 980px;
	position: relative;
	z-index: 2;
}
#top-reform-works .top-works-wrap::before {
    content: url("../images/index/bg-ptn.png");
    position:absolute;
    bottom:-65px;
    right:-108px;
    height:136px;
    width: 136px;
    z-index: 1;
}

/* sp */
@media screen and (max-width: 767px) {
    #top-reform-works {
        margin-top: 130px;
        padding-bottom: 50px;
    }
    #top-reform-works .top-works-wrap::before {
        content: none;
    }
    .hover-link:after {
        width: 100%;
        min-width: 410px;
    }
    #top-reform {
        padding: 90px 0 50px;
    }
    #top-reform .item-box a {
        width: calc(100% - 40px);
    }
    #top-reform .item-box a .hover-link:before {
        width: 100%;
    }
    #top-reform .item-box a p.hover-text {
        width: calc(100vw - 6% - 60px);
    }
    #top-reform .item-container {
        width: 100%;
    }
    #top-reform .item-box {
        width: 100%;
    }
    #top-reform .item-box + .item-box {
        margin-top: 20px;
    }
    #top-reform .ttl-box {
        width: 100%;
        height: 172px;
        top: -11.5rem;
    }
    #top-reform .item-container .item-box.right::before {
        content: none;
        display: none;
    }
    #top-reform-works .top-works-wrap #co-works {
        width: calc(100% - 40px);
    }
    #top-reform-works .link-box {
        min-width: auto;
    }
    #top-reform .item-box .hover-link .text-group {
        top: 20px;
        left: 0;
        right: auto;
        bottom: auto;
        width: 94vw;
        height: 270px;
    }
    #top-reform .item-box a .hover-link:before {
        content: none;
    }
    #top-reform .item-box a:hover p.hover-text {
        opacity: 0;
    }
    #top-reform .item-box a:hover .detail-btn {
        width: 30px;
        overflow: hidden;
    }
}

/* = .OOHORI STYLE
-------------------------------------------------------------- */
#top-style .top-style-container {
	background-image: url('../images/index/style-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
    height: 465px;
}
/*#top-style .president {
    background: url('../images/index/style-pic.png') no-repeat bottom right;
    height: 465px;
}*/
#top-style .ttl-box {
    position: relative;
}
#top-style .ttl-box h2 {
    text-align: left;
    padding-bottom: 35px;
    position: relative;
    z-index: 1;
}
#top-style .ttl-box:after {
    position: absolute;
    content:"";
    display: block;
    background-image: url('../images/index/style-ttl-bg.png');
    background-repeat: no-repeat;
    width: 163px;
    height: 163px;
    top: -80px;
    left: -110px;
    z-index: 0;
}
#top-style h3 {
    font-size: 2.8rem;
    line-height: 1em;
    margin-bottom: 35px;
    font-weight: normal;
    width: 100%;
}
#top-style p {
    margin: 0px;
    letter-spacing: -0.05em;
}
#top-style .container {
    width: 1060px;
    height: 100%;
    margin: 0 auto;
}
#top-style .text-wrap {
    width: auto;
    position: absolute;
    left: 0px;
    z-index: 1;
}
#top-style .text-wrap .ttl-box {
    min-width: auto;
}
#top-style .text-group {
    display: table-cell;
    vertical-align: middle;
    padding-top: 50px;
    height: 415px;
}
#top-style .text-group .inner {
    width: 100%;
    margin: 0 auto; 
}
#top-style .text-group .btn-group {
    width: 442px;
    margin: 35px auto 0 0;
}
#top-style .president-wrap {
    width: 628px;
    height: 423px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 0;
}
#top-style .president-wrap img {
    display: block;
    position: absolute;
    bottom: 0px;
}

/* sp */
@media screen and (max-width: 767px) {
    #top-style .container {
        width: 100%;
        display:  block;
        background-position: top calc(100vw - 86.04166vw) center;
    }
    #top-style .top-style-container {
        height: auto;
        height: auto;
        background: none;
    }
    #top-style .ttl-box h2 {
        padding-bottom: 20px;
    }
    #top-style h3 {
        margin-bottom: 20px;
    }
    #top-style .text-group .inner {
        width: 100%;
    }
    #top-style .text-group {
        display:  block;
        width: auto;
        padding: calc(100vw + 40px) 4% 40px;
    }
    #top-style .ttl-box:after {
        content: none;
    }
    #top-style .president-wrap {
        height: 70vw;
        background-image: url(../images/index/style-bg.jpg);
        background-size: cover;
        background-position: top right;
        width: 94%;
        margin: 3% 3% 0;
        position: relative;
    }
    #top-style .president-wrap .img-group {
        position: absolute;
        bottom: 0px;
        width: 100%;
    }
    #top-style .text-wrap {
        position: initial;
        display: block!important;
    }
    #top-style .text-group {
        display: block;
        width: auto;
        padding: 30px 4% 50px;
        height: auto;
    }
    #top-style .text-group .btn-group {
        width: 100%;
        margin: 20px auto 0 0;
    }
    #top-style .btn-group .left {
        float: left;
        width: 49%;
    }
    #top-style .btn-group .right {
        float: right;
        width: 49%;
    }
}
/* = .banner
-------------------------------------------*/
.co-bn-group {
    background-color: #f3f5f5;
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3);
    padding: 10px 14px 10px 24px;
    display: inline-block;
    position: absolute;
    right: 0px;
    bottom: 80px;
    z-index: 3;
    /*width: 410px;*/
    /*transition: .3s ease right;*/
}
/*.co-bn-group.close {
    right: -434px;
}*/
.co-bn-group li {
    width: 200px;
}
.co-bn-group .o-c-btn-wrap {
    top: -10px;
    left: -24px;
    height: 80px;
    width: 14px;
}
.co-bn-group  .o-c-btn {
    background-color: #b3bab3;
    cursor: pointer;
    transition: 0.3s ease;
}
.co-bn-group  .o-c-btn:hover {
    opacity: 0.75;
}
.co-bn-group .o-c-btn img {
    display: block;
    width: 6px;
    height: 14px;
    margin: 0 auto; 
}
.co-bn-group.close .o-c-btn img {
    transform: scale(-1, 1);
}
.co-bn-group  li + li {
    margin-left: 10px;
}

/* = .contact
-------------------------------------------*/
/* sp */
@media screen and (max-width: 767px) {
    .home #co-contact {
        background-color: #f3f6f3;
        padding: 50px 4%;
    }
}